<?php
class Coche extends cuatro_ruedas 
    {
		// Declaración de los atributos 
		private $numero_cadena_nieve; 
        
		//métodos públicos
        public function añadir_cadena_nieve($numero)
		{
			
		}
		
		public function quitar_cadena_nieve($numero)
		{
			
		}
		

	}

?>
